$j(document).ready(function(){
	$j('#insert,#update').click(function(){
		var amount=$j('#amount').val();
		if($j.isNumeric(amount))
		{
			localStorage.setItem('income_amount', amount);
		}
		else
		{
			localStorage.removeItem('income_amount');
		}
	});
});